Jay Eckles CGI Calendar多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195879 漏洞类型 跨站脚本
发布时间 2006-03-03 更新时间 2006-03-03
CVE编号 CVE-2006-0980 CNNVD-ID CNNVD-200603-032
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/84058
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200603-032
|漏洞详情
在JayEcklesCGICalendar2.7中的多个跨站脚本攻击(XSS)漏洞,允许远程攻击者通过在(1)index.cgi和(2)viewday.cgi中的year参数,注入任意网页脚本或HTML。
|受影响的产品
Jay Eckles CGI Calendar 2.7
|参考资料

来源:BUGTRAQ
名称:20060226CGICalendarXSSVulnerability
链接:http://www.securityfocus.com/archive/1/archive/1/426198/100/0/threaded
来源:XF
名称:cgicalendar-index-viewday-xss(24946)
链接:http://xforce.iss.net/xforce/xfdb/24946
来源:VUPEN
名称:ADV-2006-0764
链接:http://www.frsirt.com/english/advisories/2006/0764
来源:SECUNIA
名称:19066
链接:http://secunia.com/advisories/19066